## nvidia-graphics-drivers-418-server 418.152.00

=== debian/changelog ===
nvidia-graphics-drivers-418-server (418.152.00-0ubuntu2) groovy; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.8.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.8.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 13 Jul 2020 18:16:39 +0200

nvidia-graphics-drivers-418-server (418.152.00-0ubuntu1) groovy; urgency=medium

  * New upstream release.
  * Drop ppc64el.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 17 Jun 2020 14:46:53 +0200

nvidia-graphics-drivers-418-server (418.126.02-0ubuntu2) groovy; urgency=medium

  * debian/40-vm-hotadd.rules,
    debian/rules,
    debian/templates/nvidia-kernel-common-flavour.install.in,
  * debian/templates/control.in:
    - Expose the debian version.
    - Add nvidia-kernel-common dependency.
  * Override 40-vm-hotadd.rules on ppc64el, and start nvidia-persistenced as root
  * debian/templates/nvidia-kernel-common-flavour.install.in:
    - Reorder lines.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 26 May 2020 09:11:13 +0200

nvidia-graphics-drivers-418-server (418.126.02-0ubuntu1) groovy; urgency=medium

  * Initial release.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 06 May 2020 11:34:20 +0200
