=== debian/control ===
Source: nvidia-graphics-drivers-418-server
Section: non-free/libs
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Alberto Milone <alberto.milone@canonical.com>,
Vcs-Git: git://github.com/tseliot/nvidia-graphics-drivers.git
Vcs-Browser: https://github.com/tseliot/nvidia-graphics-drivers/tree/418-server
Build-Depends:
 debhelper (>= 9),
 dpkg-dev (>= 1.17.11~),
 xz-utils,
 dkms,
 libxext6,
 quilt,
 po-debconf,
 execstack,
 dh-modaliases,
 xserver-xorg-dev (>= 2:1.4),
 libglvnd-dev,
 libkmod-dev,
 libpciaccess-dev,
 pkg-config,
 libc6,
 libx11-6,
Standards-Version: 4.1.1
Homepage: http://www.nvidia.com
XS-Autobuild: yes

Package: nvidia-driver-418-server
Architecture: amd64
Depends:
 libnvidia-gl-418-server (= ${binary:Version}),
 nvidia-dkms-418-server (<= 418.152.00-1),
 nvidia-dkms-418-server (>= 418.152.00),
 nvidia-kernel-common-418-server (<= 418.152.00-1),
 nvidia-kernel-common-418-server (>= 418.152.00),
 nvidia-kernel-source-418-server (= ${binary:Version}),
 libnvidia-compute-418-server (= ${binary:Version}),
 nvidia-compute-utils-418-server (= ${binary:Version}),
 libnvidia-decode-418-server (= ${binary:Version}),
 libnvidia-encode-418-server (= ${binary:Version}),
 nvidia-utils-418-server (= ${binary:Version}),
 xserver-xorg-video-nvidia-418-server (= ${binary:Version}),
 libnvidia-cfg1-418-server (= ${binary:Version}),
 libnvidia-ifr1-418-server (= ${binary:Version}) [!ppc64el],
 libnvidia-fbc1-418-server (= ${binary:Version}) [!ppc64el],
 ${misc:Depends}
Recommends:
 nvidia-settings, nvidia-prime (>= 0.8),
 libnvidia-compute-418-server:i386 (= ${binary:Version}) [amd64],
 libnvidia-decode-418-server:i386 (= ${binary:Version}) [amd64],
 libnvidia-encode-418-server:i386 (= ${binary:Version}) [amd64],
 libnvidia-ifr1-418-server:i386 (= ${binary:Version}) [amd64],
 libnvidia-fbc1-418-server:i386 (= ${binary:Version}) [amd64],
 libnvidia-gl-418-server:i386 (= ${binary:Version}) [amd64]
XB-Modaliases: ${modaliases}
XB-Support: LTSB
Description: NVIDIA Server Driver metapackage
 This metapackage depends on the NVIDIA binary driver and on all of its libraries,
 to provide hardware acceleration for OpenGL/GLX/EGL/GLES/Vulkan
 applications on either X11 or on Wayland.
 .
 See /usr/share/doc/nvidia-driver-418-server/README.txt.gz
 for a complete list of supported GPUs and PCI IDs.

Package: nvidia-kernel-source-418-server
Architecture: amd64
Multi-Arch: foreign
Conflicts:
 nvidia-kernel-source
Replaces:
 nvidia-kernel-source, nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
Provides:
 nvidia-kernel-source
Depends:
 ${misc:Depends}, ${shlibs:Depends}
Description: NVIDIA kernel source package
 This package provides the NVIDIA kernel source needed by the userspace
 driver.

Package: nvidia-dkms-418-server
Architecture: amd64
Multi-Arch: foreign
Conflicts:
 nvidia-dkms-kernel
Breaks: nvidia-kernel-source-418-server (<< 390.25-0ubuntu2~)
Replaces:
 nvidia-dkms-kernel, nvidia-kernel-source-418-server (<< 390.25-0ubuntu2~), nvidia-384 (<< 390.25)
Provides:
 nvidia-dkms-kernel
Depends:
 dkms, nvidia-kernel-source-418-server,
 nvidia-kernel-common-418-server (<= 418.152.00-1),
 nvidia-kernel-common-418-server (>= 418.152.00),
 ${misc:Depends}, ${shlibs:Depends}
Description: NVIDIA DKMS package
 This package builds the NVIDIA kernel module needed by the userspace
 driver, using DKMS.
 Provided that you have the kernel header packages installed, the kernel
 module will be built for your running kernel, and automatically rebuilt for
 any new kernel headers that are installed.

Package: nvidia-utils-418-server
Architecture: amd64
Depends:
 ${shlibs:Depends}, ${misc:Depends}
Suggests:
 nvidia-driver-418-server,
Provides:
 nvidia-utils, nvidia-smi
Conflicts:
 nvidia-utils, nvidia-smi
Replaces:
 nvidia-utils, nvidia-smi
Description: NVIDIA Server Driver support binaries
 This package contains supporting binaries for the NVIDIA Server Driver.

Package: libnvidia-compute-418-server
Architecture: i386 amd64
Multi-Arch: same
Depends:
  ${misc:Depends}, ${shlibs:Depends}
Provides: nvidia-opencl-icd, opencl-icd, libnvidia-ml1 (= ${source:Version}),
 libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
 libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
 libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1,
 libcuda1 (= ${source:Version})
Conflicts: nvidia-opencl-icd,
 libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
 libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
 libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1
Replaces: nvidia-opencl-icd, libnvidia-compute-418-server (<< 390.25-0ubuntu2~),
 libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
 libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
 libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1
Description: NVIDIA libcompute package
 This package provides a set of libraries which enable the NVIDIA Server Driver
 to use GPUs for parallel general purpose computation through CUDA and
 OpenCL.

Package: nvidia-compute-utils-418-server
Architecture: amd64
Depends:
 libnvidia-compute-418-server, adduser,
 ${misc:Depends}, ${shlibs:Depends}
Provides: nvidia-persistenced
Conflicts: nvidia-persistenced
Replaces: nvidia-persistenced
Description: NVIDIA compute utilities
 This package provides utility binaries for paraller general purpose
 computing use cases with the NVIDIA Server Driver.
 .
 CUDA MPS is a feature that allows multiple CUDA processes to share a single
 GPU context. CUDA MPS should be transparent to CUDA programs.
 .
 CUDA MPS requires a device that supports Unified Virtual Address (UVA) and
 has compute capability SM 3.5 or higher.
 Pre-CUDA 4.0 APIs are not supported under CUDA MPS.

Package: nvidia-headless-no-dkms-418-server
Architecture: amd64
Conflicts: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
Provides: nvidia-384
Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
Depends:
 nvidia-kernel-common-418-server (<= 418.152.00-1),
 nvidia-kernel-common-418-server (>= 418.152.00),
 nvidia-kernel-source-418-server (= ${binary:Version}),
 libnvidia-compute-418-server (= ${binary:Version}),
 nvidia-compute-utils-418-server (= ${binary:Version}),
 libnvidia-cfg1-418-server (= ${binary:Version}),
 ${misc:Depends}, ${shlibs:Depends}
Description: NVIDIA headless metapackage - no DKMS
 This metapackage installs the NVIDIA Server Driver and the libraries that enable
 parallel general purpose computation through CUDA and
 OpenCL. DKMS will not be installed, and, therefore, the kernel module
 will not be built.
 .
 Install this package if you do not need X11 or Wayland support, which is
 provided by the nvidia-driver-418-server metapackage.

Package: nvidia-headless-418-server
Architecture: amd64
Depends:
 nvidia-headless-no-dkms-418-server,
 nvidia-dkms-418-server,
 ${misc:Depends}, ${shlibs:Depends}
Description: NVIDIA headless metapackage
 This metapackage installs the NVIDIA Server Driver and the libraries that enable
 parallel general purpose computation through CUDA and
 OpenCL.
 .
 Install this package if you do not need X11 or Wayland support, which is
 provided by the nvidia-driver-418-server metapackage.

Package: nvidia-kernel-common-418-server
Architecture: amd64
Conflicts: nvidia-kernel-common
Provides: nvidia-kernel-common
Depends:
 ${misc:Depends}, ${shlibs:Depends}
Replaces:
 nvidia-dkms-418-server (<< 390.48-0ubuntu3~), nvidia-kernel-common
Description: Shared files used with the kernel module
 This package installs all the optional accessory files for the NVIDIA
 kernel module.
 .
 Install this package if you want to blacklist any conflicting kernel
 modules, and if you want udev to load the the NVIDIA kernel modules,
 and to create the uvm devices automatically.

Package: libnvidia-gl-418-server
Architecture: i386 amd64
Multi-Arch: same
Conflicts: libnvidia-gl
Replaces: libnvidia-gl, nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
Provides: libnvidia-gl, libglx-vendor, libegl-vendor
Depends:
 libnvidia-common-418-server, ${misc:Depends}, ${shlibs:Depends}
Description: NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD
 This package provides the NVIDIA OpenGL/GLX/EGL/GLES libraries and the
 Vulkan ICD.

Package: libnvidia-common-418-server
Architecture: all
Multi-Arch: foreign
Breaks: libnvidia-gl-418-server (<< 390.25-0ubuntu2~)
Replaces: libnvidia-common, libnvidia-gl-418-server (<< 390.25-0ubuntu2~)
Provides: libnvidia-common
Depends:
 ${misc:Depends}, ${shlibs:Depends}
Description: Shared files used by the NVIDIA libraries
 This package provides a set of files that are required by the NVIDIA
 libraries.

Package: xserver-xorg-video-nvidia-418-server
Section: non-free/x11
Architecture: amd64
Depends:
 libnvidia-cfg1-418-server (= ${binary:Version}),
 ${nvidia:xorgDepends},
 ${shlibs:Depends}, ${misc:Depends}
Conflicts: xorg-driver-binary, nvidia-driver-binary
Replaces: xorg-driver-binary, nvidia-driver-binary
Provides:
 xorg-driver-binary, nvidia-driver-binary,
 ${nvidia:xorgProvides}
Description: NVIDIA binary Xorg driver
 The NVIDIA binary driver provides optimized hardware acceleration of
 OpenGL/GLX/EGL/GLES applications via a direct-rendering X Server
 for graphics cards using NVIDIA chip sets.
 .
 See /usr/share/doc/nvidia-driver-418-server/README.txt.gz
 for a complete list of supported GPUs and PCI IDs.

Package: libnvidia-cfg1-418-server
Architecture: amd64
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends}, ${misc:Depends}
Provides:
 libnvidia-cfg1-any,
Conflicts:
 libnvidia-cfg1-any,
Replaces:
 libnvidia-cfg1-any,
Description: NVIDIA binary OpenGL/GLX configuration library
 The NVIDIA binary driver provides optimized hardware acceleration of
 OpenGL/GLX/EGL/GLES applications via a direct-rendering X Server
 for graphics cards using NVIDIA chip sets.
 .
 This package contains the libnvidia-cfg.so.1 runtime library.

Package: libnvidia-ifr1-418-server
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 libnvidia-gl-418-server, libx11-6,
 ${shlibs:Depends}, ${misc:Depends}
Provides:
 libnvidia-ifr1,
Conflicts:
 libnvidia-ifr1,
Replaces:
 libnvidia-ifr1,
Description: NVIDIA OpenGL-based Inband Frame Readback runtime library
 The NVIDIA OpenGL-based Inband Frame Readback (NvIFROpenGL) library provides
 a high performance, low latency interface to capture and optionally encode an
 OpenGL framebuffer. NvIFROpenGL is a private API that is only available to
 approved partners for use in remote graphics scenarios.
 .
 This package contains the NvIFROpenGL runtime library.

Package: libnvidia-fbc1-418-server
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
# ${nvidia}-alternative (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Provides:
 libnvidia-fbc1,
Conflicts:
 libnvidia-fbc1,
Replaces:
 libnvidia-fbc1,
Description: NVIDIA OpenGL-based Framebuffer Capture runtime library
 The NVIDIA OpenGL-based Framebuffer Capture (NvFBCOpenGL) library provides
 a high performance, low latency interface to capture and optionally encode an
 OpenGL framebuffer. NvFBCOpenGL is a private API that is only available to
 approved partners for use in remote graphics scenarios.
 .
 This package contains the NvFBCOpenGL runtime library.

Package: libnvidia-decode-418-server
Architecture: i386 amd64
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 libnvidia-compute-418-server (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Conflicts:
 libnvidia-decode,
Replaces:
 libnvidia-decode,
Provides:
 libnvidia-decode,
Description: NVIDIA Video Decoding runtime libraries
 This package includes the NVIDIA CUDA Video Decoder (NVCUVID) library which
 provides an interface to hardware video decoding capabilities on NVIDIA GPUs with CUDA.
 .
 The package also provides a VDPAU (Video Decode and Presentation API for Unix-like
