## nvidia-graphics-drivers-418-server 418.181.07

=== debian/changelog ===
nvidia-graphics-drivers-418-server (418.181.07-0ubuntu2) hirsute; urgency=medium

  * debian/templates/control.in:
    - Add missing conflict/replace/provide for libnvidia-common,
      nvidia-compute-utils, libnvidia-compute, and nvidia-headless
      (LP: #1915935).
  * debian/templates/dkms_nvidia.conf.in,
    debian/dkms_nvidia/patches/buildfix_kernel_5.11.patch:
    - Add support for Linux 5.11.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 16 Feb 2021 16:34:25 +0100

nvidia-graphics-drivers-418-server (418.181.07-0ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/templates/dkms_nvidia.conf.in:
    - Drop patches for Linux 5.6 and 5.8.
  * debian/templates/{dkms_nvidia.conf.in|dkms.conf.fragment.in}:
    - Disable uvm on Linux >= 5.10.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 04 Jan 2021 16:54:38 +0100
