=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
 Architecture: amd64
 Depends:
  libnvidia-gl-418-server (= ${binary:Version}),
- nvidia-dkms-418-server (<= 418.152.00-1),
- nvidia-dkms-418-server (>= 418.152.00),
- nvidia-kernel-common-418-server (<= 418.152.00-1),
- nvidia-kernel-common-418-server (>= 418.152.00),
+ nvidia-dkms-418-server (<= 418.181.07-1),
+ nvidia-dkms-418-server (>= 418.181.07),
+ nvidia-kernel-common-418-server (<= 418.181.07-1),
+ nvidia-kernel-common-418-server (>= 418.181.07),
  nvidia-kernel-source-418-server (= ${binary:Version}),
  libnvidia-compute-418-server (= ${binary:Version}),
  nvidia-compute-utils-418-server (= ${binary:Version}),
@@ -91,8 +91,8 @@
  nvidia-dkms-kernel
 Depends:
  dkms, nvidia-kernel-source-418-server,
- nvidia-kernel-common-418-server (<= 418.152.00-1),
- nvidia-kernel-common-418-server (>= 418.152.00),
+ nvidia-kernel-common-418-server (<= 418.181.07-1),
+ nvidia-kernel-common-418-server (>= 418.181.07),
  ${misc:Depends}, ${shlibs:Depends}
 Description: NVIDIA DKMS package
  This package builds the NVIDIA kernel module needed by the userspace
@@ -121,16 +121,16 @@
 Multi-Arch: same
 Depends:
   ${misc:Depends}, ${shlibs:Depends}
-Provides: nvidia-opencl-icd, opencl-icd, libnvidia-ml1 (= ${source:Version}),
+Provides: libnvidia-compute, nvidia-opencl-icd, opencl-icd, libnvidia-ml1 (= ${source:Version}),
  libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
  libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
  libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1,
  libcuda1 (= ${source:Version})
-Conflicts: nvidia-opencl-icd,
+Conflicts: libnvidia-compute, nvidia-opencl-icd,
  libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
  libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
  libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1
-Replaces: nvidia-opencl-icd, libnvidia-compute-418-server (<< 390.25-0ubuntu2~),
+Replaces: libnvidia-compute, nvidia-opencl-icd, libnvidia-compute-418-server (<< 390.25-0ubuntu2~),
  libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
  libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
  libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1
@@ -144,9 +144,9 @@
 Depends:
  libnvidia-compute-418-server, adduser,
  ${misc:Depends}, ${shlibs:Depends}
-Provides: nvidia-persistenced
-Conflicts: nvidia-persistenced
-Replaces: nvidia-persistenced
+Provides: nvidia-compute-utils, nvidia-persistenced
+Conflicts: nvidia-compute-utils, nvidia-persistenced
+Replaces: nvidia-compute-utils, nvidia-persistenced
 Description: NVIDIA compute utilities
  This package provides utility binaries for paraller general purpose
  computing use cases with the NVIDIA Server Driver.
@@ -164,8 +164,8 @@
 Provides: nvidia-384
 Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Depends:
- nvidia-kernel-common-418-server (<= 418.152.00-1),
- nvidia-kernel-common-418-server (>= 418.152.00),
+ nvidia-kernel-common-418-server (<= 418.181.07-1),
+ nvidia-kernel-common-418-server (>= 418.181.07),
  nvidia-kernel-source-418-server (= ${binary:Version}),
  libnvidia-compute-418-server (= ${binary:Version}),
  nvidia-compute-utils-418-server (= ${binary:Version}),
@@ -182,6 +182,9 @@
 
 Package: nvidia-headless-418-server
 Architecture: amd64
+Conflicts: nvidia-headless
+Provides: nvidia-headless
+Replaces: nvidia-headless
 Depends:
  nvidia-headless-no-dkms-418-server,
  nvidia-dkms-418-server,
@@ -226,6 +229,7 @@
 Architecture: all
 Multi-Arch: foreign
 Breaks: libnvidia-gl-418-server (<< 390.25-0ubuntu2~)
+Conflicts: libnvidia-common
 Replaces: libnvidia-common, libnvidia-gl-418-server (<< 390.25-0ubuntu2~)
 Provides: libnvidia-common
 Depends:
@@ -333,7 +337,3 @@
 Provides:
  libnvidia-decode,
 Description: NVIDIA Video Decoding runtime libraries
- This package includes the NVIDIA CUDA Video Decoder (NVCUVID) library which
- provides an interface to hardware video decoding capabilities on NVIDIA GPUs with CUDA.
- .
- The package also provides a VDPAU (Video Decode and Presentation API for Unix-like
