## nvidia-graphics-drivers-418-server 418.211.00

=== debian/changelog ===
nvidia-graphics-drivers-418-server (418.211.00-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 06 Jul 2021 17:57:34 +0200

nvidia-graphics-drivers-418-server (418.197.02-0ubuntu0.20.10.2) groovy; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.13.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.13 (LP: #1931131).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 15 Jun 2021 12:27:57 +0200

nvidia-graphics-drivers-418-server (418.197.02-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1923062).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.11.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 09 Apr 2021 16:36:29 +0200

nvidia-graphics-drivers-418-server (418.181.07-0ubuntu0.20.10.2) groovy; urgency=medium

  * debian/templates/control.in:
    - Add missing conflict/replace/provide for libnvidia-common,
      nvidia-compute-utils, libnvidia-compute, and nvidia-headless
      (LP: #1915935).
  * debian/templates/dkms_nvidia.conf.in,
    debian/dkms_nvidia/patches/buildfix_kernel_5.11.patch:
    - Add support for Linux 5.11 (LP: #1916908).
      Note: UVM is disabled for Linux >= 5.10.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 25 Feb 2021 17:18:23 +0100

nvidia-graphics-drivers-418-server (418.181.07-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (LP: #1906680):
    - CVE-2021-1052, CVE-2021-1053, CVE‑2021‑1056.
  * debian/templates/dkms_nvidia.conf.in:
    - Drop patches for Linux 5.6 and 5.8.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 04 Jan 2021 16:54:38 +0100
