=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
 Architecture: amd64
 Depends:
  libnvidia-gl-418-server (= ${binary:Version}),
- nvidia-dkms-418-server (<= 418.181.07-1),
- nvidia-dkms-418-server (>= 418.181.07),
- nvidia-kernel-common-418-server (<= 418.181.07-1),
- nvidia-kernel-common-418-server (>= 418.181.07),
+ nvidia-dkms-418-server (<= 418.211.00-1),
+ nvidia-dkms-418-server (>= 418.211.00),
+ nvidia-kernel-common-418-server (<= 418.211.00-1),
+ nvidia-kernel-common-418-server (>= 418.211.00),
  nvidia-kernel-source-418-server (= ${binary:Version}),
  libnvidia-compute-418-server (= ${binary:Version}),
  nvidia-compute-utils-418-server (= ${binary:Version}),
@@ -91,8 +91,8 @@
  nvidia-dkms-kernel
 Depends:
  dkms, nvidia-kernel-source-418-server,
- nvidia-kernel-common-418-server (<= 418.181.07-1),
- nvidia-kernel-common-418-server (>= 418.181.07),
+ nvidia-kernel-common-418-server (<= 418.211.00-1),
+ nvidia-kernel-common-418-server (>= 418.211.00),
  ${misc:Depends}, ${shlibs:Depends}
 Description: NVIDIA DKMS package
  This package builds the NVIDIA kernel module needed by the userspace
@@ -164,8 +164,8 @@
 Provides: nvidia-384
 Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Depends:
- nvidia-kernel-common-418-server (<= 418.181.07-1),
- nvidia-kernel-common-418-server (>= 418.181.07),
+ nvidia-kernel-common-418-server (<= 418.211.00-1),
+ nvidia-kernel-common-418-server (>= 418.211.00),
  nvidia-kernel-source-418-server (= ${binary:Version}),
  libnvidia-compute-418-server (= ${binary:Version}),
  nvidia-compute-utils-418-server (= ${binary:Version}),
