## nvidia-graphics-drivers-418-server 418.226.00

=== debian/changelog ===
nvidia-graphics-drivers-418-server (418.226.00-0ubuntu5~0.22.04.1) jammy; urgency=medium

  [ Andrea Righi ]
  * debian/dkms_nvidia/patches/buildfix_kernel_5.19.patch,
    debian/templates/dkms_nvidia.conf.in: apply buildfix_kernel_5.19.patch:
    - Add support for Linux 5.19 (LP: #1993328).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 23 Jan 2023 11:31:36 +0000

nvidia-graphics-drivers-418-server (418.226.00-0ubuntu4) jammy; urgency=medium

  * debian/rules.defs:
    - Add support for video ABI 25.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 03 Mar 2022 18:24:33 +0100

nvidia-graphics-drivers-418-server (418.226.00-0ubuntu3) jammy; urgency=medium

  * Add debian/dkms_nvidia/patches/buildfix_kernel_5.16.patch,
  * Add debian/dkms_nvidia/patches/buildfix_kernel_5.17.patch,
  * debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.16 and 5.17 (LP: #1961815).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 02 Mar 2022 17:32:28 +0100

nvidia-graphics-drivers-418-server (418.226.00-0ubuntu2) jammy; urgency=medium

  [ Jamie Nguyen ]
  * debian/templates/control.in:
    - Move nvidia-prime and nvidia-settings to "Suggests".

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 12 Nov 2021 13:08:40 +0100

nvidia-graphics-drivers-418-server (418.226.00-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.14.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 21 Oct 2021 16:53:13 +0200

nvidia-graphics-drivers-418-server (418.211.00-0ubuntu2) impish; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.14.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Fix build failure with Linux 5.14.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 07 Sep 2021 13:47:45 +0200

nvidia-graphics-drivers-418-server (418.211.00-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 06 Jul 2021 17:52:33 +0200

nvidia-graphics-drivers-418-server (418.197.02-0ubuntu2) impish; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.13.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.13.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 14 Jun 2021 17:59:01 +0200

nvidia-graphics-drivers-418-server (418.197.02-0ubuntu1) hirsute; urgency=medium

  * New upstream release (LP: #1923062).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.11.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 08 Apr 2021 17:31:56 +0200
