=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
 Architecture: amd64
 Depends:
  libnvidia-gl-418-server (= ${binary:Version}),
- nvidia-dkms-418-server (<= 418.211.00-1),
- nvidia-dkms-418-server (>= 418.211.00),
- nvidia-kernel-common-418-server (<= 418.211.00-1),
- nvidia-kernel-common-418-server (>= 418.211.00),
+ nvidia-dkms-418-server (<= 418.226.00-1),
+ nvidia-dkms-418-server (>= 418.226.00),
+ nvidia-kernel-common-418-server (<= 418.226.00-1),
+ nvidia-kernel-common-418-server (>= 418.226.00),
  nvidia-kernel-source-418-server (= ${binary:Version}),
  libnvidia-compute-418-server (= ${binary:Version}),
  nvidia-compute-utils-418-server (= ${binary:Version}),
@@ -47,13 +47,14 @@
  libnvidia-fbc1-418-server (= ${binary:Version}) [!ppc64el],
  ${misc:Depends}
 Recommends:
- nvidia-settings, nvidia-prime (>= 0.8),
  libnvidia-compute-418-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-decode-418-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-encode-418-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-ifr1-418-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-fbc1-418-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-gl-418-server:i386 (= ${binary:Version}) [amd64]
+Suggests:
+ nvidia-settings, nvidia-prime (>= 0.8)
 XB-Modaliases: ${modaliases}
 XB-Support: LTSB
 Description: NVIDIA Server Driver metapackage
@@ -91,8 +92,8 @@
  nvidia-dkms-kernel
 Depends:
  dkms, nvidia-kernel-source-418-server,
- nvidia-kernel-common-418-server (<= 418.211.00-1),
- nvidia-kernel-common-418-server (>= 418.211.00),
+ nvidia-kernel-common-418-server (<= 418.226.00-1),
+ nvidia-kernel-common-418-server (>= 418.226.00),
  ${misc:Depends}, ${shlibs:Depends}
 Description: NVIDIA DKMS package
  This package builds the NVIDIA kernel module needed by the userspace
@@ -164,8 +165,8 @@
 Provides: nvidia-384
 Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Depends:
- nvidia-kernel-common-418-server (<= 418.211.00-1),
- nvidia-kernel-common-418-server (>= 418.211.00),
+ nvidia-kernel-common-418-server (<= 418.226.00-1),
+ nvidia-kernel-common-418-server (>= 418.226.00),
  nvidia-kernel-source-418-server (= ${binary:Version}),
  libnvidia-compute-418-server (= ${binary:Version}),
  nvidia-compute-utils-418-server (= ${binary:Version}),
